Subject: [dnssd] Homenet Naming and Service Discovery architecture

From: Ray Bellis <[email-masked]>
Date: Thu, 19 Nov 2015 15:04:24 +0000

During the IETF 94 session the Homenet WG discussed the proposal that we
should produce a detailed architecture document that puts together *all*
of the Naming and Service Discovery components for Homenet as a coherent
system.

To that end I'd like to formally request volunteers to help put that
document together.  Contributors need to be familiar with normal DNS and
with the work going on in the DNSSD working group.

It should be assumed that the existing Homenet WG documents for Frontend
Naming Delegation shall be a part of the architecture (albeit limited to
the question of how to autonomously setup zone transfers from an in-home
device to an off-net DNS server).

I know that Doug Otis already volunteered, and I think Stuart Cheshire
indicated that he might.  I think a total of around four authors should
provide a good mix.

thanks,

Ray